
\maintitle{HOBQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\vspace*{20pt}

\centeredsubtitle{\shootingweapons{}}

\startartillerytable{}
\blunderbuss{} & - & \distance{12} & 5 & 3 & 1 & \alphaorderlistpar{\accurate{},\quicktofire{},\marchandshoot{}}\par\blunderbussqrsrule{} \tabularnewline
\flintlockaxe{} & - & \distance{18} & 4 & 2 & 1 & \flintlockaxeqrsrule{} \tabularnewline
\sling{} & - & \distance{18} & 3 & 0 & 1 & \slingqrsrule{} \tabularnewline
\saddlecannon{} & - & \distance{24} & 4 & 2 & \Dsix{} & \quicktofire{} \tabularnewline
\hobballista{} & - & \distance{48} & 3 [6] & 10 & 1 & \alphaorderlistpar{\areaattack{1\timess{}5},[\multiplewounds{}{} (\Dthree{})]} \tabularnewline
\closeartillerytable{}

\vspace*{20pt}

\centeredsubtitle{\aimtable{}}

\startaimtable
\bow{} & 2+ & \shah{}, \hobgoblinchief{} \tabularnewline
& 3+ & \emissary{} \tabularnewline
& 4+ & \hoblevy{}, \hobgoblinrider{}, \veteran{} \tabularnewline
\sling{} & 4+ & \hobslinger{} \tabularnewline
\flintlockaxe{} & 3+ & \shah{}, \hobgoblinconjurer{} \tabularnewline
& 4+ & \emissary{} \tabularnewline
\saddlecannon{} & 4+ & \emissary{} \tabularnewline
\blunderbuss{} & 5+ & \emissary{} \tabularnewline
\closeaimtable

\debugfooter% else footer goes wild because of ocgcolorlinks